import request from '@/utils/request'

export function getPriceAdminPage(data) {
    return request({
        url: '/price/page',
        method: 'get',
        params: data
    })
}

export function getPriceAdminList(data) {
    return request({
        url: '/price/list',
        method: 'get',
        params: data
    })
} 

export function addPriceAdmin(data) {
    return request({
        url: '/price/batchAdd',
        method: 'post',
        data: data
    })
}

export function editPriceAdmin(data) {
    return request({
        url: '/price/edit',
        method: 'post',
        data: data
    })
}

export function delPriceAdmin(data) {
    return request({
        url: '/price/delete',
        method: 'post',
        data: data
    })
}   